
VIRTUAL CREDIT CARD - Bug #15318

Android [TREATS] [TREATS Convert] UI fix at CC History screen

20 December 2022 09:08 PM - hsulynn pang

Status: Closed Start date: 20 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec02

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) verify the Customer Transaction History screen

Actual result:

(1) There is not showing a line on top

(2) There is not showing green tick for those transaction status CONVERTED

(3) The arrow besides Pilih Treats is showing in black

(4) There is wording ‘Saat ini belum ada transaksi…’ although there are transactions

Expected result:

(1) Please add a line on top

(2) There is showing green tick for those transaction status CONVERTED

(3) The arrow besides Pilih Treats is showing in green

(4) Please remove the wording ‘Saat ini belum ada transaksi…’ if there are transactions

History

#1 - 27 December 2022 09:39 AM - hsulynn pang

- Assignee changed from Hao Ter Tai to Abdul Halim Baharom

please help to fix for #1, #2 and #3

#2 - 29 December 2022 09:57 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

please help to fix for item 1 to item 3. thanks

#3 - 04 January 2023 02:37 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Hao Ter Tai

#4 - 04 January 2023 05:17 PM - Hao Ter Tai

- Status changed from New to In Progress

- % Done changed from 0 to 30

#5 - 05 January 2023 11:55 AM - Hao Ter Tai

- Status changed from In Progress to Resolved

- % Done changed from 30 to 100

#6 - 05 January 2023 03:13 PM - Hao Ter Tai

05 April 2025 1/2



- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#7 - 05 January 2023 03:22 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

actual result ii.PNG 115 KB 20 December 2022 hsulynn pang

expected result.PNG 86.9 KB 20 December 2022 hsulynn pang

actual result.PNG 110 KB 20 December 2022 hsulynn pang

retest.jpeg 53.5 KB 05 January 2023 hsulynn pang
